Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-0282
Description:GnuTLS before 3.1.0 does not verify that the RSA PKCS #1 signature algorithm matches the signature algorithm in the certificate, which allows remote attackers to conduct downgrade attacks via unspecified vectors.
Test IDs: 1.3.6.1.4.1.25623.1.0.703191   1.3.6.1.4.1.25623.1.0.871406   1.3.6.1.4.1.25623.1.0.105390   1.3.6.1.4.1.25623.1.0.123065   1.3.6.1.4.1.25623.1.1.4.2015.0675.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-0282
BugTraq ID: 73119
http://www.securityfocus.com/bid/73119
Debian Security Information: DSA-3191 (Google Search)
http://www.debian.org/security/2015/dsa-3191
RedHat Security Advisories: RHSA-2015:1457
http://rhn.redhat.com/errata/RHSA-2015-1457.html
http://www.securitytracker.com/id/1032148




© 1998-2023 E-Soft Inc. All rights reserved.